	/*
  	Flaticon icon font: Flaticon
  	Creation date: 10/05/2020 19:12
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-car-accident:before { content: "\f100"; }
.flaticon-car:before { content: "\f101"; }
.flaticon-motorcycle:before { content: "\f102"; }
.flaticon-fire:before { content: "\f103"; }
.flaticon-stethoscope:before { content: "\f104"; }
.flaticon-family:before { content: "\f105"; }
.flaticon-earthquake:before { content: "\f106"; }
.flaticon-airplane:before { content: "\f107"; }
.flaticon-user:before { content: "\f108"; }
.flaticon-home:before { content: "\f109"; }
.flaticon-suitcase:before { content: "\f10a"; }
.flaticon-hand-shake:before { content: "\f10b"; }
.flaticon-blog:before { content: "\f10c"; }